a {
  font-size: 12px;
  color: #0066CC;
  text-decoration: none;
}
a:hover {
  color: #990099;
} .header_menu {
  font-family: Arial, verdana, Helvetica;
  font-size: 14px;
  color: #000000;
  text-align: left;
} .text, p, body, #content {
  font-family: verdana, arial, helvetica;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  text-align: left;
} .page_title, h1 {
  font-family: Arial, verdana, Helvetica;
  font-size: 24px;
  font-weight: bold;
  color: #000000;
  text-align: left;
} sub-title, h2 {
  margin: 0px;
  padding: 0px;
  font-family: verdana, arial, helvetica;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
} 
